Bug 104570 - [MAINTAINER] chinese/gcin: update to 1.2.8
Summary: [MAINTAINER] chinese/gcin: update to 1.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chinsan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-19 15:50 UTC by chinsan
Modified: 2006-10-31 06:10 UTC (History)
0 users

See Also:


Attachments
gcin-1.2.8.patch (4.60 KB, patch)
2006-10-19 15:50 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-10-19 15:50:18 UTC
- Update to 1.2.8
- Decrease the dependence 
  (Suggested by: vanilla via irc)

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-19 15:50:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter is maintainer and has GNATS access
Comment 2 chinsan freebsd_committer 2006-10-20 14:15:22 UTC
State Changed
From-To: open->closed

Committed by marcus@. Thanks.
Comment 3 chinsan freebsd_committer 2006-10-20 14:17:56 UTC
State Changed
From-To: closed->open

Sorry, It's my fault. I thought it has been commit by marcus@. 
:p
Comment 4 dfilter service freebsd_committer 2006-10-22 19:21:04 UTC
chinsan     2006-10-22 18:20:53 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    chinese/gcin         Makefile 
  Log:
  - Unbreak chinese/gcin by adding more MASTER_SITES
  
  PR:             ports/104570
  Submitted by:   chinsan
  Approved by:    portmgr (erwin)
                  delphij (mentor)
  
  Revision  Changes    Path
  1.66      +3 -3      ports/chinese/gcin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2006-10-31 06:02:29 UTC
chinsan     2006-10-31 06:02:23 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    chinese/gcin         Makefile distinfo pkg-plist 
    chinese/gcin/files   patch-menu 
  Log:
  - Update to 1.2.8
  - Decrease the dependence
   (Suggested by: vanilla via irc)
  
  PR:             ports/104570, ports/104531
  Submitted by:   chinsan
  Approved by:    delphij (mentor)
  
  Revision  Changes    Path
  1.68      +7 -11     ports/chinese/gcin/Makefile
  1.49      +3 -3      ports/chinese/gcin/distinfo
  1.4       +3 -7      ports/chinese/gcin/files/patch-menu
  1.38      +2 -1      ports/chinese/gcin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 chinsan freebsd_committer 2006-10-31 06:05:00 UTC
State Changed
From-To: open->closed

Committed. Thanks.